{
  "version": 2,
  "__comment": [
    "Mobs will be able to equip items declared here",
    "Value is the item. It also accepts item components. The default config has an example with a harming potion",
    "Weight is the weight of an item. Higher weight means that the item is more likely to get choosen",
    "Quality is a modifier applied to the weight. The final weight used is weight + quality * current difficulty"
  ],
  "MAINHAND": [
    {
      "value": "alexscaves:desolate_dagger",
      "weight": 26628,
      "quality": 22.839222
    },
    {
      "value": "alexsmobs:skelewag_sword",
      "weight": 71117,
      "quality": 0.25
    },
    {
      "value": "alexsmobs:tendon_whip",
      "weight": 71117,
      "quality": 0.25
    },
    {
      "value": "ars_nouveau:enchanters_sword",
      "weight": 6931,
      "quality": 44.53496
    },
    {
      "value": "ars_nouveau:spell_crossbow",
      "weight": 27003,
      "quality": 22.495064
    },
    {
      "value": "iceandfire:amphithere_macuahuitl",
      "weight": 23040,
      "quality": 26.25681
    },
    {
      "value": "iceandfire:copper_axe",
      "weight": 10972,
      "quality": 39.4984
    },
    {
      "value": "iceandfire:copper_sword",
      "weight": 36762,
      "quality": 14.472577
    },
    {
      "value": "iceandfire:dragonbone_axe",
      "weight": 3894,
      "quality": 48.51906
    },
    {
      "value": "iceandfire:dragonbone_sword",
      "weight": 6959,
      "quality": 44.49952
    },
    {
      "value": "iceandfire:dragonbone_sword_fire",
      "weight": 4434,
      "quality": 47.79919
    },
    {
      "value": "iceandfire:dragonbone_sword_ice",
      "weight": 4434,
      "quality": 47.79919
    },
    {
      "value": "iceandfire:dragonbone_sword_lightning",
      "weight": 4434,
      "quality": 47.79919
    },
    {
      "value": "iceandfire:dragonsteel_fire_axe",
      "weight": 1964,
      "quality": 51.139954
    },
    {
      "value": "iceandfire:dragonsteel_fire_sword",
      "weight": 2084,
      "quality": 50.97561
    },
    {
      "value": "iceandfire:dragonsteel_ice_axe",
      "weight": 1964,
      "quality": 51.139954
    },
    {
      "value": "iceandfire:dragonsteel_ice_sword",
      "weight": 2084,
      "quality": 50.97561
    },
    {
      "value": "iceandfire:dragonsteel_lightning_axe",
      "weight": 1964,
      "quality": 51.139954
    },
    {
      "value": "iceandfire:dragonsteel_lightning_sword",
      "weight": 2084,
      "quality": 50.97561
    },
    {
      "value": "iceandfire:dread_knight_sword",
      "weight": 3060,
      "quality": 49.643642
    },
    {
      "value": "iceandfire:dread_queen_sword",
      "weight": 6493,
      "quality": 45.098957
    },
    {
      "value": "iceandfire:dread_sword",
      "weight": 29480,
      "quality": 20.292376
    },
    {
      "value": "iceandfire:ghost_sword",
      "weight": 3373,
      "quality": 49.2202
    },
    {
      "value": "iceandfire:hippocampus_slapper",
      "weight": 40021,
      "quality": 12.186024
    },
    {
      "value": "iceandfire:hippogryph_sword",
      "weight": 12866,
      "quality": 37.24213
    },
    {
      "value": "iceandfire:silver_axe",
      "weight": 7469,
      "quality": 43.847958
    },
    {
      "value": "iceandfire:silver_sword",
      "weight": 22335,
      "quality": 26.9557
    },
    {
      "value": "iceandfire:stymphalian_bird_dagger",
      "weight": 15568,
      "quality": 34.137913
    },
    {
      "value": "iceandfire:tide_trident",
      "weight": 3180,
      "quality": 49.48031
    },
    {
      "value": "iceandfire:troll_weapon_axe",
      "weight": 3173,
      "quality": 49.490505
    },
    {
      "value": "iceandfire:troll_weapon_column",
      "weight": 3173,
      "quality": 49.490505
    },
    {
      "value": "iceandfire:troll_weapon_column_forest",
      "weight": 3173,
      "quality": 49.490505
    },
    {
      "value": "iceandfire:troll_weapon_column_frost",
      "weight": 3173,
      "quality": 49.490505
    },
    {
      "value": "iceandfire:troll_weapon_hammer",
      "weight": 3173,
      "quality": 49.490505
    },
    {
      "value": "iceandfire:troll_weapon_trunk",
      "weight": 3173,
      "quality": 49.490505
    },
    {
      "value": "iceandfire:troll_weapon_trunk_frost",
      "weight": 3173,
      "quality": 49.490505
    },
    {
      "value": "minecraft:crossbow",
      "weight": 21226,
      "quality": 28.074755
    },
    {
      "value": "minecraft:diamond_axe",
      "weight": 5242,
      "quality": 46.729828
    },
    {
      "value": "minecraft:diamond_sword",
      "weight": 9853,
      "quality": 40.863182
    },
    {
      "value": "minecraft:enchanted_book",
      "weight": 16354,
      "quality": 33.260567
    },
    {
      "value": "minecraft:ender_pearl",
      "weight": 17230,
      "quality": 32.29519
    },
    {
      "value": "minecraft:fishing_rod",
      "weight": 29480,
      "quality": 20.292376
    },
    {
      "value": "minecraft:flint_and_steel",
      "weight": 32614,
      "quality": 17.667006
    },
    {
      "value": "minecraft:golden_axe",
      "weight": 11325,
      "quality": 39.07333
    },
    {
      "value": "minecraft:golden_sword",
      "weight": 41043,
      "quality": 11.509413
    },
    {
      "value": "minecraft:iron_axe",
      "weight": 5535,
      "quality": 46.34508
    },
    {
      "value": "minecraft:iron_sword",
      "weight": 16098,
      "quality": 33.54465
    },
    {
      "value": "minecraft:lava_bucket",
      "weight": 14188,
      "quality": 35.70631
    },
    {
      "value": "minecraft:netherite_axe",
      "weight": 3886,
      "quality": 48.530666
    },
    {
      "value": "minecraft:netherite_sword",
      "weight": 6931,
      "quality": 44.53496
    },
    {
      "value": "minecraft:stone_axe",
      "weight": 5674,
      "quality": 46.16408
    },
    {
      "value": "minecraft:stone_sword",
      "weight": 27113,
      "quality": 22.39543
    },
    {
      "value": "minecraft:trident",
      "weight": 5161,
      "quality": 46.837013
    },
    {
      "value": "minecraft:wooden_axe",
      "weight": 11389,
      "quality": 38.99617
    },
    {
      "value": "minecraft:wooden_sword",
      "weight": 41899,
      "quality": 10.957596
    }
  ],
  "OFFHAND": [
    {
      "value": "alexscaves:resistor_shield",
      "weight": 882,
      "quality": 3.1197371
    },
    {
      "value": "ars_nouveau:enchanters_shield",
      "weight": 962,
      "quality": 2.9297187
    },
    {
      "value": "ars_nouveau:spell_bow",
      "weight": 1188,
      "quality": 2.420977
    },
    {
      "value": "iceandfire:dragonbone_bow",
      "weight": 928,
      "quality": 3.0089586
    },
    {
      "value": "minecraft:bow",
      "weight": 968,
      "quality": 2.9137733
    },
    {
      "value": {
        "id": "minecraft:lingering_potion",
        "components": {
          "minecraft:potion_contents": {
            "potion": "minecraft:harming"
          }
        }
      },
      "weight": 983,
      "quality": 2.8789878
    },
    {
      "value": "minecraft:shield",
      "weight": 999,
      "quality": 2.842135
    },
    {
      "value": "minecraft:snowball",
      "weight": 2721,
      "quality": 0.25
    },
    {
      "value": {
        "id": "minecraft:splash_potion",
        "components": {
          "minecraft:potion_contents": {
            "potion": "minecraft:harming"
          }
        }
      },
      "weight": 983,
      "quality": 2.8789878
    },
    {
      "value": "minecraft:tnt",
      "weight": 679,
      "quality": 3.6324358
    }
  ],
  "FEET": [
    {
      "value": "alexscaves:diving_boots",
      "weight": 14940,
      "quality": 5.834282
    },
    {
      "value": "alexscaves:gingerbread_boots",
      "weight": 15676,
      "quality": 5.440903
    },
    {
      "value": "alexscaves:hazmat_boots",
      "weight": 14518,
      "quality": 6.0657797
    },
    {
      "value": "alexscaves:rainbounce_boots",
      "weight": 14615,
      "quality": 6.0123796
    },
    {
      "value": "alexsmobs:flying_fish_boots",
      "weight": 21405,
      "quality": 2.8476725
    },
    {
      "value": "alexsmobs:roadrunner_boots",
      "weight": 7943,
      "quality": 10.260309
    },
    {
      "value": "ars_nouveau:arcanist_boots",
      "weight": 13268,
      "quality": 6.7790437
    },
    {
      "value": "ars_nouveau:battlemage_boots",
      "weight": 7399,
      "quality": 10.656672
    },
    {
      "value": "ars_nouveau:sorcerer_boots",
      "weight": 22927,
      "quality": 2.2987888
    },
    {
      "value": "iceandfire:armor_amethyst_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_black_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_blue_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_bronze_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_copper_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_copper_metal_boots",
      "weight": 29247,
      "quality": 0.64723176
    },
    {
      "value": "iceandfire:armor_electric_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_gray_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_green_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_red_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_sapphire_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_silver_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:armor_silver_metal_boots",
      "weight": 26149,
      "quality": 1.3303089
    },
    {
      "value": "iceandfire:armor_white_boots",
      "weight": 2687,
      "quality": 14.402093
    },
    {
      "value": "iceandfire:deathworm_red_boots",
      "weight": 14338,
      "quality": 6.1664248
    },
    {
      "value": "iceandfire:deathworm_white_boots",
      "weight": 14338,
      "quality": 6.1664248
    },
    {
      "value": "iceandfire:deathworm_yellow_boots",
      "weight": 14145,
      "quality": 6.2747316
    },
    {
      "value": "iceandfire:dragonsteel_fire_boots",
      "weight": 1527,
      "quality": 15.410384
    },
    {
      "value": "iceandfire:dragonsteel_ice_boots",
      "weight": 1527,
      "quality": 15.410384
    },
    {
      "value": "iceandfire:dragonsteel_lightning_boots",
      "weight": 1527,
      "quality": 15.410384
    },
    {
      "value": "iceandfire:forest_troll_leather_boots",
      "weight": 14022,
      "quality": 6.344304
    },
    {
      "value": "iceandfire:frost_troll_leather_boots",
      "weight": 14022,
      "quality": 6.344304
    },
    {
      "value": "iceandfire:mountain_troll_leather_boots",
      "weight": 14022,
      "quality": 6.344304
    },
    {
      "value": "iceandfire:sheep_boots",
      "weight": 31952,
      "quality": 0.25
    },
    {
      "value": "iceandfire:tide_blue_boots",
      "weight": 4105,
      "quality": 13.215591
    },
    {
      "value": "iceandfire:tide_bronze_boots",
      "weight": 4105,
      "quality": 13.215591
    },
    {
      "value": "iceandfire:tide_deepblue_boots",
      "weight": 4105,
      "quality": 13.215591
    },
    {
      "value": "iceandfire:tide_green_boots",
      "weight": 4105,
      "quality": 13.215591
    },
    {
      "value": "iceandfire:tide_purple_boots",
      "weight": 4105,
      "quality": 13.215591
    },
    {
      "value": "iceandfire:tide_red_boots",
      "weight": 4105,
      "quality": 13.215591
    },
    {
      "value": "iceandfire:tide_teal_boots",
      "weight": 4105,
      "quality": 13.215591
    },
    {
      "value": "minecraft:chainmail_boots",
      "weight": 23737,
      "quality": 2.0305665
    },
    {
      "value": "minecraft:diamond_boots",
      "weight": 5921,
      "quality": 11.77085
    },
    {
      "value": "minecraft:golden_boots",
      "weight": 22970,
      "quality": 2.2839453
    },
    {
      "value": "minecraft:iron_boots",
      "weight": 13039,
      "quality": 6.9139013
    },
    {
      "value": "minecraft:leather_boots",
      "weight": 26609,
      "quality": 1.213452
    },
    {
      "value": "minecraft:netherite_boots",
      "weight": 5348,
      "quality": 12.218004
    },
    {
      "value": "toughasnails:leaf_boots",
      "weight": 23370,
      "quality": 2.1500194
    },
    {
      "value": "toughasnails:wool_boots",
      "weight": 23370,
      "quality": 2.1500194
    }
  ],
  "LEGS": [
    {
      "value": "alexscaves:diving_leggings",
      "weight": 8598,
      "quality": 91.93529
    },
    {
      "value": "alexscaves:gingerbread_leggings",
      "weight": 8688,
      "quality": 91.66155
    },
    {
      "value": "alexscaves:hazmat_leggings",
      "weight": 8547,
      "quality": 92.08982
    },
    {
      "value": "alexscaves:primordial_pants",
      "weight": 24197,
      "quality": 50.557953
    },
    {
      "value": "alexsmobs:centipede_leggings",
      "weight": 5554,
      "quality": 101.44358
    },
    {
      "value": "alexsmobs:emu_leggings",
      "weight": 13298,
      "quality": 78.17476
    },
    {
      "value": "ars_nouveau:arcanist_leggings",
      "weight": 7779,
      "quality": 94.44693
    },
    {
      "value": "ars_nouveau:battlemage_leggings",
      "weight": 5086,
      "quality": 102.944565
    },
    {
      "value": "ars_nouveau:sorcerer_leggings",
      "weight": 21372,
      "quality": 57.13944
    },
    {
      "value": "iceandfire:armor_amethyst_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_black_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_blue_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_bronze_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_copper_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_copper_metal_leggings",
      "weight": 23082,
      "quality": 53.108414
    },
    {
      "value": "iceandfire:armor_electric_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_gray_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_green_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_red_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_sapphire_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_silver_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:armor_silver_metal_leggings",
      "weight": 12886,
      "quality": 79.33802
    },
    {
      "value": "iceandfire:armor_white_leggings",
      "weight": 3469,
      "quality": 108.222244
    },
    {
      "value": "iceandfire:deathworm_red_leggings",
      "weight": 7886,
      "quality": 94.11631
    },
    {
      "value": "iceandfire:deathworm_white_leggings",
      "weight": 7886,
      "quality": 94.11631
    },
    {
      "value": "iceandfire:deathworm_yellow_leggings",
      "weight": 7886,
      "quality": 94.11631
    },
    {
      "value": "iceandfire:dragonsteel_fire_leggings",
      "weight": 1735,
      "quality": 114.031265
    },
    {
      "value": "iceandfire:dragonsteel_ice_leggings",
      "weight": 1735,
      "quality": 114.031265
    },
    {
      "value": "iceandfire:dragonsteel_lightning_leggings",
      "weight": 1735,
      "quality": 114.031265
    },
    {
      "value": "iceandfire:forest_troll_leather_leggings",
      "weight": 7870,
      "quality": 94.16685
    },
    {
      "value": "iceandfire:frost_troll_leather_leggings",
      "weight": 7870,
      "quality": 94.16685
    },
    {
      "value": "iceandfire:mountain_troll_leather_leggings",
      "weight": 7870,
      "quality": 94.16685
    },
    {
      "value": "iceandfire:sheep_leggings",
      "weight": 23684,
      "quality": 51.72394
    },
    {
      "value": "iceandfire:tide_blue_leggings",
      "weight": 3437,
      "quality": 108.3276
    },
    {
      "value": "iceandfire:tide_bronze_leggings",
      "weight": 3437,
      "quality": 108.3276
    },
    {
      "value": "iceandfire:tide_deepblue_leggings",
      "weight": 3437,
      "quality": 108.3276
    },
    {
      "value": "iceandfire:tide_green_leggings",
      "weight": 3437,
      "quality": 108.3276
    },
    {
      "value": "iceandfire:tide_purple_leggings",
      "weight": 3437,
      "quality": 108.3276
    },
    {
      "value": "iceandfire:tide_red_leggings",
      "weight": 3437,
      "quality": 108.3276
    },
    {
      "value": "iceandfire:tide_teal_leggings",
      "weight": 3437,
      "quality": 108.3276
    },
    {
      "value": "minecraft:chainmail_leggings",
      "weight": 10895,
      "quality": 85.0722
    },
    {
      "value": "minecraft:diamond_leggings",
      "weight": 4197,
      "quality": 105.83139
    },
    {
      "value": "minecraft:golden_leggings",
      "weight": 18926,
      "quality": 63.166164
    },
    {
      "value": "minecraft:iron_leggings",
      "weight": 6700,
      "quality": 97.80969
    },
    {
      "value": "minecraft:leather_leggings",
      "weight": 37883,
      "quality": 24.36714
    },
    {
      "value": "minecraft:netherite_leggings",
      "weight": 4086,
      "quality": 106.193756
    },
    {
      "value": "toughasnails:leaf_leggings",
      "weight": 65811,
      "quality": 0.25
    },
    {
      "value": "toughasnails:wool_leggings",
      "weight": 65811,
      "quality": 0.25
    }
  ],
  "CHEST": [
    {
      "value": "alexscaves:cloak_of_darkness",
      "weight": 15564,
      "quality": 681.55664
    },
    {
      "value": "alexscaves:diving_chestplate",
      "weight": 10317,
      "quality": 710.08136
    },
    {
      "value": "alexscaves:gingerbread_chestplate",
      "weight": 25677,
      "quality": 628.2305
    },
    {
      "value": "alexscaves:hazmat_chestplate",
      "weight": 24997,
      "quality": 631.7468
    },
    {
      "value": "alexscaves:primordial_tunic",
      "weight": 25677,
      "quality": 628.2305
    },
    {
      "value": "alexsmobs:crocodile_chestplate",
      "weight": 6995,
      "quality": 728.44116
    },
    {
      "value": "alexsmobs:rocky_chestplate",
      "weight": 7021,
      "quality": 728.2964
    },
    {
      "value": "alexsmobs:tarantula_hawk_elytra",
      "weight": 31657,
      "quality": 597.71643
    },
    {
      "value": "alexsmobs:unsettling_kimono",
      "weight": 40931,
      "quality": 551.9028
    },
    {
      "value": "ars_nouveau:arcanist_robes",
      "weight": 9349,
      "quality": 715.40784
    },
    {
      "value": "ars_nouveau:battlemage_robes",
      "weight": 4589,
      "quality": 741.8856
    },
    {
      "value": "ars_nouveau:sorcerer_robes",
      "weight": 14283,
      "quality": 688.46454
    },
    {
      "value": "iceandfire:armor_amethyst_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_black_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_blue_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_bronze_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_copper_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_copper_metal_chestplate",
      "weight": 24005,
      "quality": 636.89496
    },
    {
      "value": "iceandfire:armor_electric_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_gray_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_green_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_red_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_sapphire_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_silver_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:armor_silver_metal_chestplate",
      "weight": 14508,
      "quality": 687.25134
    },
    {
      "value": "iceandfire:armor_white_chestplate",
      "weight": 3371,
      "quality": 748.7362
    },
    {
      "value": "iceandfire:deathworm_red_chestplate",
      "weight": 6476,
      "quality": 731.3308
    },
    {
      "value": "iceandfire:deathworm_white_chestplate",
      "weight": 6476,
      "quality": 731.3308
    },
    {
      "value": "iceandfire:deathworm_yellow_chestplate",
      "weight": 6476,
      "quality": 731.3308
    },
    {
      "value": "iceandfire:dragonsteel_fire_chestplate",
      "weight": 1529,
      "quality": 759.15924
    },
    {
      "value": "iceandfire:dragonsteel_ice_chestplate",
      "weight": 1529,
      "quality": 759.15924
    },
    {
      "value": "iceandfire:dragonsteel_lightning_chestplate",
      "weight": 1529,
      "quality": 759.15924
    },
    {
      "value": "iceandfire:forest_troll_leather_chestplate",
      "weight": 6469,
      "quality": 731.3665
    },
    {
      "value": "iceandfire:frost_troll_leather_chestplate",
      "weight": 6469,
      "quality": 731.3665
    },
    {
      "value": "iceandfire:mountain_troll_leather_chestplate",
      "weight": 6469,
      "quality": 731.3665
    },
    {
      "value": "iceandfire:sheep_chestplate",
      "weight": 82869,
      "quality": 367.52744
    },
    {
      "value": "iceandfire:tide_blue_chestplate",
      "weight": 4525,
      "quality": 742.24664
    },
    {
      "value": "iceandfire:tide_bronze_chestplate",
      "weight": 4525,
      "quality": 742.24664
    },
    {
      "value": "iceandfire:tide_deepblue_chestplate",
      "weight": 4525,
      "quality": 742.24664
    },
    {
      "value": "iceandfire:tide_green_chestplate",
      "weight": 4525,
      "quality": 742.24664
    },
    {
      "value": "iceandfire:tide_purple_chestplate",
      "weight": 4525,
      "quality": 742.24664
    },
    {
      "value": "iceandfire:tide_red_chestplate",
      "weight": 4525,
      "quality": 742.24664
    },
    {
      "value": "iceandfire:tide_teal_chestplate",
      "weight": 4525,
      "quality": 742.24664
    },
    {
      "value": "minecraft:chainmail_chestplate",
      "weight": 12198,
      "quality": 699.7887
    },
    {
      "value": "minecraft:diamond_chestplate",
      "weight": 3805,
      "quality": 746.2903
    },
    {
      "value": "minecraft:elytra",
      "weight": 264057,
      "quality": 0.25
    },
    {
      "value": "minecraft:golden_chestplate",
      "weight": 12171,
      "quality": 699.9317
    },
    {
      "value": "minecraft:iron_chestplate",
      "weight": 7962,
      "quality": 723.0724
    },
    {
      "value": "minecraft:leather_chestplate",
      "weight": 36032,
      "quality": 575.8769
    },
    {
      "value": "minecraft:netherite_chestplate",
      "weight": 3755,
      "quality": 746.575
    },
    {
      "value": "toughasnails:leaf_chestplate",
      "weight": 120420,
      "quality": 234.13396
    },
    {
      "value": "toughasnails:wool_chestplate",
      "weight": 120420,
      "quality": 234.13396
    }
  ],
  "HEAD": [
    {
      "value": "alexscaves:diving_helmet",
      "weight": 18486,
      "quality": 4.7510896
    },
    {
      "value": "alexscaves:gingerbread_helmet",
      "weight": 19336,
      "quality": 4.4950304
    },
    {
      "value": "alexscaves:hazmat_mask",
      "weight": 17956,
      "quality": 4.914332
    },
    {
      "value": "alexscaves:hood_of_darkness",
      "weight": 5930,
      "quality": 9.3585
    },
    {
      "value": "alexscaves:primordial_helmet",
      "weight": 10605,
      "quality": 7.462096
    },
    {
      "value": "alexsmobs:fedora",
      "weight": 15994,
      "quality": 5.542338
    },
    {
      "value": "alexsmobs:frontier_cap",
      "weight": 8488,
      "quality": 8.294104
    },
    {
      "value": "alexsmobs:froststalker_helmet",
      "weight": 9518,
      "quality": 7.883966
    },
    {
      "value": "alexsmobs:moose_headgear",
      "weight": 9518,
      "quality": 7.883966
    },
    {
      "value": "alexsmobs:novelty_hat",
      "weight": 16413,
      "quality": 5.40493
    },
    {
      "value": "alexsmobs:sombrero",
      "weight": 15994,
      "quality": 5.542338
    },
    {
      "value": "alexsmobs:spiked_turtle_shell",
      "weight": 9319,
      "quality": 7.962402
    },
    {
      "value": "ars_nouveau:arcanist_hood",
      "weight": 16404,
      "quality": 5.4079103
    },
    {
      "value": "ars_nouveau:battlemage_hood",
      "weight": 9100,
      "quality": 8.049207
    },
    {
      "value": "ars_nouveau:sorcerer_hood",
      "weight": 16750,
      "quality": 5.2959576
    },
    {
      "value": "iceandfire:armor_amethyst_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_black_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_blue_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_bronze_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_copper_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_copper_metal_helmet",
      "weight": 19147,
      "quality": 4.551251
    },
    {
      "value": "iceandfire:armor_electric_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_gray_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_green_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_red_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_sapphire_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_silver_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:armor_silver_metal_helmet",
      "weight": 18044,
      "quality": 4.8870196
    },
    {
      "value": "iceandfire:armor_white_helmet",
      "weight": 3282,
      "quality": 10.527435
    },
    {
      "value": "iceandfire:blindfold",
      "weight": 42467,
      "quality": 0.25
    },
    {
      "value": "iceandfire:deathworm_red_helmet",
      "weight": 9602,
      "quality": 7.8510213
    },
    {
      "value": "iceandfire:deathworm_white_helmet",
      "weight": 9602,
      "quality": 7.8510213
    },
    {
      "value": "iceandfire:deathworm_yellow_helmet",
      "weight": 9602,
      "quality": 7.8510213
    },
    {
      "value": "iceandfire:dragonsteel_fire_helmet",
      "weight": 1350,
      "quality": 11.424091
    },
    {
      "value": "iceandfire:dragonsteel_ice_helmet",
      "weight": 1350,
      "quality": 11.424091
    },
    {
      "value": "iceandfire:dragonsteel_lightning_helmet",
      "weight": 1350,
      "quality": 11.424091
    },
    {
      "value": "iceandfire:earplugs",
      "weight": 42467,
      "quality": 0.25
    },
    {
      "value": "iceandfire:forest_troll_leather_helmet",
      "weight": 9567,
      "quality": 7.864504
    },
    {
      "value": "iceandfire:frost_troll_leather_helmet",
      "weight": 9567,
      "quality": 7.864504
    },
    {
      "value": "iceandfire:mountain_troll_leather_helmet",
      "weight": 9567,
      "quality": 7.864504
    },
    {
      "value": "iceandfire:sheep_helmet",
      "weight": 39556,
      "quality": 0.49547175
    },
    {
      "value": "iceandfire:tide_blue_helmet",
      "weight": 5023,
      "quality": 9.751151
    },
    {
      "value": "iceandfire:tide_bronze_helmet",
      "weight": 5023,
      "quality": 9.751151
    },
    {
      "value": "iceandfire:tide_deepblue_helmet",
      "weight": 5023,
      "quality": 9.751151
    },
    {
      "value": "iceandfire:tide_green_helmet",
      "weight": 5023,
      "quality": 9.751151
    },
    {
      "value": "iceandfire:tide_purple_helmet",
      "weight": 5023,
      "quality": 9.751151
    },
    {
      "value": "iceandfire:tide_red_helmet",
      "weight": 5023,
      "quality": 9.751151
    },
    {
      "value": "iceandfire:tide_teal_helmet",
      "weight": 5023,
      "quality": 9.751151
    },
    {
      "value": "minecraft:chainmail_helmet",
      "weight": 15771,
      "quality": 5.616077
    },
    {
      "value": "minecraft:diamond_helmet",
      "weight": 7279,
      "quality": 8.789176
    },
    {
      "value": "minecraft:golden_helmet",
      "weight": 15416,
      "quality": 5.7346315
    },
    {
      "value": "minecraft:iron_helmet",
      "weight": 16108,
      "quality": 5.504867
    },
    {
      "value": "minecraft:leather_helmet",
      "weight": 32956,
      "quality": 1.3599825
    },
    {
      "value": "minecraft:netherite_helmet",
      "weight": 6571,
      "quality": 9.085913
    },
    {
      "value": "minecraft:turtle_helmet",
      "weight": 15328,
      "quality": 5.7643
    },
    {
      "value": "toughasnails:leaf_helmet",
      "weight": 28434,
      "quality": 2.1989348
    },
    {
      "value": "toughasnails:wool_helmet",
      "weight": 28434,
      "quality": 2.1989348
    }
  ]
}